#1926 closed defect (fixed)

qoriq BSP does not have timer driver

Reported by: Jennifer Averett Owned by: Sebastian Huber
Priority: normal Milestone: 4.11
Component: bsps Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The qoriq BSP does not have a timer driver. Joel and I would have added one of the standard ones to the Makefile.am but we were not sure which one was the right one.

Does not compile tmtests or psxtmtests currently.

Change History (3)

comment:1 Changed on Oct 4, 2011 at 2:11:16 PM by Jennifer Averett

Owner: changed from Joel Sherrill to Sebastian Huber

comment:2 Changed on Oct 20, 2011 at 6:31:08 AM by Sebastian Huber

Resolution: fixed
Status: newclosed

Committed to CVS head.

comment:3 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.